body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{margin:0px;padding:0px;}
body{color:#444444;font-size:13px;background:#FFFFFF;font-family:Arial, Helvetica, sans-serif;}
#gallery{-moz-box-shadow:0 0 3px #AAAAAA;-webkit-box-shadow:0 0 3px #AAAAAA;box-shadow:0 0 3px #AAAAAA;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;border:1px solid white;background:url(https://s3.amazonaws.com/gotyourdoc/slide/panel.jpg) repeat-x bottom center #ffffff;width:600px;overflow:hidden;}
#slides{height:261px;width:600px;overflow:hidden;}
.slide{float:left;}
#menu{height:45px;}
ul{margin:0px;padding:0px;}
li{width:60px;display:inline-block;list-style:none;height:45px;overflow:hidden;}
li.inact:hover{background:url(https://s3.amazonaws.com/gotyourdoc/slide/pic_bg.png) repeat;}
li.act,li.act:hover{background:url(https://s3.amazonaws.com/gotyourdoc/slide/active_bg.png) no-repeat;}
li.act a{cursor:default;}
.fbar{width:2px;background:url(https://s3.amazonaws.com/gotyourdoc/slide/divider.png) no-repeat right;}
li a{display:block;background:url(https://s3.amazonaws.com/gotyourdoc/slide/divider.png) no-repeat right;height:35px;padding-top:10px;}
a img{border:none;}
h1{font-family:Verdana, Geneva, sans-serif;font-size:30px;font-weight:bold;margin-bottom:15px;}
h2{font-family:"Myriad Pro",Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;position:absolute;right:0;text-transform:uppercase;top:15px;}
#main{margin:15px auto;text-align:center;width:600px;position:relative;}
a, a:visited{color:#0196e3;text-decoration:none;outline:none;}
a:hover{text-decoration:underline;}
p{padding:10px;text-align:center;}